<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.hotelorderflow.mapper.HotelOrderFlowMapper">


    <select id="getOrderFlowList" resultType="org.jeecg.modules.hotelorderflow.entity.HotelOrderFlow">
        SELECT * FROM hotel_order_flow WHERE del_flag = 0 AND pid = #{type} ORDER BY sort ASC
    </select>

</mapper>